/*
 Theme Name:     Medientrenc Child Theme
 Theme URI:      https://medientrenc.de
 Description:    Child Theme from Medientrenc
 Author:         Medientrenc
 Author URI:     https://medientrenc.de
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

.effect-on-hover:hover .et_pb_text_inner{
    font-size:40px;
    transition: all 0.5s ease;
}

.effect-on-hover:hover{
    cursor: pointer;
}

/*change Divi hamburger menu to X*/
.dp_header_v02 .mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
    }


    .current-menu-item {
        font-weight: bold;
    }